/* Created by TopStyle Pro Trial Version - www.bradsoft.com */

/* Hoja de estilo de Pixianos */
/* Diseņo web: walo - wal_fredo@yahoo.com.br */

/* Elementos comunes */
body {
	background-color: #2F63C8;
	color: #483D8B;	
	text-align: left;
	width: 750px;
}
.hide {
	background-color: #FFFFFF;
	color: #000000;
	display: none;
}
p {
	background-color: transparent;
	color: #483D8B;
	font-family: Verdana, tahoma, Arial, serif;
	font-size: inherit;
	font-weight: normal;
}
li {
	background-color: transparent;
	color: #483D8B;
	font-family: Verdana, tahoma, Arial, serif;
	font-size: inherit;
	font-weight: normal;
}


/* Encabezado */
table.intro {
	background-image:url(img/bg-ye.jpg);
	background-position:top;
	background-repeat:repeat;
	background-color: #F6D05E;
	color:#483D8B8;
	font-family: Verdana, tahoma, Arial, serif; 
	font-weight: bold;
	width: 100%;
	font-size: 70%;
	border-bottom: medium solid #2F63C8;
	text-indent: 10%;
	}
table.barra {
	background-color: #FFFFFF;
	width: 100%;
}

/* Panel de Navegacion */
td.izq {
	background-image: url(img/bg.png);
	background-repeat: repeat-y;
	background-position: left;
	font-family: trebuchet,georgia,tahoma,serif; 
	font-weight: normal;
	font-size: 70%;
	width: 130px;
	z-index: 1;
}
table.alfa {
	background-color:#F6D05E;
	border:thin solid #2F63C8;
	width:100%;	
}
td.beta{
	background-image:url(img/bg-y.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	height:20px;
	padding-left:2px;
	text-align:left;
	
}
a.left:link {
	background-color:transparent;
	border-bottom:1px solid #A11006;
	color:#A11006;
	font:normal normal 100% arial;
	height:20px;
	text-decoration:none;
}
a.left:hover {
	background-color:transparent;
	border-bottom:thin solid #FB8500;
	color:#A11006;
	font:normal normal 100% arial;
	text-decoration:none;
}
a.left:visited {
	background-color:transparent;
	border-bottom:1px solid #A11006;
	color:#A11006;
	font:normal normal 100% arial;
	height:20px;
	text-decoration:none;
}

/* Panel Central */
td.cent {
	background-color: #FFFFFF;
	color: #483D8B;
	border-right: thin dashed #D7D7D7;
	font-family: Verdana, tahoma, Arial, serif;
	font-size: 70%;
	font-weight: normal;
	padding-right: 5px;
	width: 46%;
	z-index: 1;	
}
hr.separador {
	background-color: transparent;
	background-image: url(img/separador.png);
	background-repeat: repeat-x;
	background-position: center;
	color: transparent;	
	width: 90%;
	height: 6px;
}
h1 {
	background-color: #FFFFFF;	
	background-image: url(img/deg.png);
	background-repeat: no-repeat;
	color: #F6D05E;
	font-family: Verdana, tahoma, Arial, serif;   
	font-size: 140%;   
	font-weight: bold;
	height: 20px;
	text-indent: 10px;  
	width: 100%;
}

/* Panel Doble */
td.doble {
	background-color: #FFFFFF;
	color: #483D8B;
	font-family: Verdana, tahoma, Arial, serif;
	font-size: 70%;
	font-weight: normal;
	padding-right: 5px;
	width: 78%;
	z-index: 1;	
}
.ref {
	background-color: #FFCCCC; 
	color: #000099; 
	font-size: 90%; 
	font-weight: normal; 
	font-style: italic;
	font-family: Verdana, tahoma, Arial, serif; 
	margin-left:80px;
	padding:6px;
	height: 15px;	
}
table.comun {
	background-color: transparent;
	color: #483D8B;
	font-family: Verdana, tahoma, Arial, serif; 
	font-weight: normal;
	width: 100%;
	font-size: 100%;
	text-align: left;
}

/* Panel Derecho */
td.der {
	background-color: #FFFFFF;
	color: #483D8B;
	font-family: Verdana, tahoma, Arial, serif;
	font-size: 60%;
	font-weight: normal;
	width: 32%;
	z-index: 1;
	padding-left: 5px;
	padding-right: 5px;	
}

/* Abajo */
td.bot {
	background-color: transparent;
	color: #A9A9A9;
	font-family: Verdana, tahoma, Arial, serif;
	font-size: 65%;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	z-index: 1;
}
a.dos{
	background-color: transparent;
	color: #A9A9A9;
	z-index: 1;
}
